
@CHARSET "UTF-8";

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

body {

}

fa {
    color: #3f80a8
}

.login-form {
    max-width: 350px;
    margin: 100px auto;
    font: 16px/1.6em Lato, serif;
}
.login-form .panel {
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.login-form .panel .panel-heading {
    color: #fff;
    background: #102434;
    text-align: center;
    line-height: 2.5em;
    font-weight: bold;
    font-size: 14px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
}
.login-form .panel .panel-body {
    background: #f2f2f2;
    padding: 36px 26px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
}

form[role=login] {
    color: #5d5d5d;
}
form[role=login] input,
form[role=login] button {
    font-size: 14px;
    font-weight: bold;
}
form[role=login] input[type="text"] {
    margin-bottom: -4px !important;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border: 1px solid #3f80a8;
    font-size: 16px;
}
form[role=login] input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border: 1px solid #3f80a8;
    font-size: 16px;
}	
form[role=login] input:first-child, form[role=login] input:first-child:active {
    border-bottom: 1px solid #89d1fb;
}
form[role=login] input::-webkit-input-placeholder {
    color: #3f80a8;
}
form[role=login] input:-moz-placeholder {
    color: #3f80a8;
}
form[role=login] input::-moz-placeholder {
    color: #3f80a8;
}
form[role=login] input:-ms-input-placeholder {  
    color: #3f80a8;
}
form[role=login] button.btn-block {
    margin: 25px 0 30px 0;
}

.form-links {
    margin: 0;
}
.form-links a {
    line-height: 2.1em;
}
.form-links span {
    display: inline-block;
    margin-right: 10px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: #f5f5f5;
}
